.color-orange-mark {
    background-color: var(--color-web);
}

:root {
    --color-web: #FBB304;
}

body {
    font-size: 16px;
    color: #000000;
    /* background-color: #121212; */
    background-image: url(/img/bg.svg);
    background-size: cover;
    background-position: 100%;
    background-attachment: fixed;
    font-weight: 400;
    line-height: 1.5;
    overflow-x: hidden;
    /* font-family: 'Prompt', sans-serif; */
}

.text-size-1 {
    font-size: 1px;
}

.text-size-2 {
    font-size: 2px;
}

.text-size-3 {
    font-size: 3px;
}

.text-size-4 {
    font-size: 4px;
}

.text-size-5 {
    font-size: 5px;
}

.text-size-6 {
    font-size: 6px;
}

.text-size-7 {
    font-size: 7px;
}

.text-size-8 {
    font-size: 8px;
}

.text-size-9 {
    font-size: 9px;
}

.text-size-10 {
    font-size: 10px;
}

.text-size-11 {
    font-size: 11px;
}

.text-size-12 {
    font-size: 12px;
}

.text-size-13 {
    font-size: 13px;
}

.text-size-14 {
    font-size: 14px;
}

.text-size-15 {
    font-size: 15px;
}

.text-hover:hover {
    color: var(--color-web);
}

.text-fff {
    color: #ffffff;
}

.text-fff:hover {
    color: #ffffff;
}

a:hover {
    text-decoration: none;
    color: var(--color-web);
}

.text-21ADF8 {
    color: var(--color-web);
}

.nav-a-navbar {
    color: #ffffff;
    padding: 20px;
}

a {
    color: #ffffff;
}

.mx-auto-123 {
    margin-left: auto;
    margin-right: auto;
}

.form-control {
    color: #ffffff;
    background-color: #18181B;
    border: none;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
}

.form-control:focus {
    color: #ffffff;
    background-color: #27272A;
    outline: 0;
    box-shadow: none;
    border-radius: 5px;
}

.form-control:disabled,
.form-control[readonly] {
    background-color: #18181B;
    opacity: 1;
}

.btn-21ADF8 {
    color: #ffffff;
    background-color: var(--color-web);
    border-color: var(--color-web);
    padding-top: 10px;
    padding-bottom: 10px;
}

.btn-21ADF8:hover {
    color: #ffffff;
    background-color: var(--color-web);
    border-color: var(--color-web);
    padding-top: 10px;
    padding-bottom: 10px;
}

.btn-21ADF8-s {
    font-size: 14px;
    color: #ffffff;
    background-color: var(--color-web);
    border-color: var(--color-web);
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 10px;
}

.btn-21ADF8-s:hover {
    font-size: 14px;
    color: #ffffff;
    background-color: var(--color-web);
    border-color: var(--color-web);
    padding-top: 10px;
    padding-bottom: 10px;
}

img {
    border-radius: 10px;
}

.bg-181818 {
    background-color: #181818;
}

.bg-121212 {
    background-color: #121212;
}

.zoom {
    transition: transform .2s;
    /* Animation */
}

.zoom:hover {
    transform: scale(1.1);
}

.text-input-none {
    color: #000000;
    background: transparent;
    width: 100%;
    height: 100px;
    resize: none;
    border: none;
}

.text-develop {
    padding-top: 20px;
    padding-bottom: 5px;
    color: #ffffff;
}

.bg-181818-footer {
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #181818;
}

.li-text-footer {
    padding-top: 10px;
    display: block;
}

.footer-text-777C85 {
    color: #777C85;
}

.text-777C85 {
    color: #777C85;
}

.card {
    background-color: #18181B;
    border: none;
    border-radius: 10px;
    color: #ffffff;
}

.card-fff {
    color: #000000;
    background-color: #ffffff;
    border: none;
    border-radius: 10px;
}

.form-control-E5E7EB {
    color: #000000;
    background-color: #E5E7EB;
    border: none;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
}

.form-control-E5E7EB:focus {
    color: #000000;
    background-color: #E5E7EB;
    outline: 0;
    box-shadow: none;
    border-radius: 5px;
}

.brd-btm {
    border-bottom: 1px solid rgba(255, 255, 255, .25);
}

.bg-3B82F6 {
    color: #ffffff;
    background-color: #FBB304;
}

.nav-link {
    margin-left: 20px;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
    background-color: var(--color-web);
    border-radius: 5px;
    padding-left: 10px;
    color: #ffffff;
}

.navbar-light .navbar-nav .nav-link {
    padding-left: 10px;
}

@media screen and (max-width: 450px) {
    .nav-link {
        margin-left: 0px;
        margin-top: 10px;
    }
}

#content {
    min-height: 100vh;
}

.text-121212 {
    color: #121212;
}

.list-group-item>a {
    color: #ffffff;
}

.list-group-item {
    background-color: #18181B;
}

img.show-spin {
    width: 100px;
    transform: rotate(-272deg) translate(3px, -50%);
    max-width: 200px !important;
    height: auto !important;
    padding-bottom: 120px;
    padding-top: 50px;
}

@media screen and (max-width: 400px) {
    img.show-spin {
        width: 80px;
        padding-top: 70px;
    }
}